name: raingauge
plugins:
- name: panda-raingauge
  pluginSpec:
    image: registry.gitlab.com/lbl-anp/panda/dawn_pipeline/plugin-raingauge:v1.0.1
    selector:
      zone: enclosure
    resource: 
      request.cpu: 10m
      limit.cpu: 500m
      request.memory: 50Mi
      limit.memory: 500Mi
nodes:
  W05E:
scienceRules:
- 'schedule(panda-raingauge): True'
successcriteria:
- WallClock(1d)
